Go to the latest version of this document.

# ``twisted`.`words`.`protocols`.`jabber`.`sasl`.`SASLError``

exception documentation

`class SASLError(Exception): (source)`

Known subclasses: `twisted.words.protocols.jabber.sasl.SASLAuthError`, `twisted.words.protocols.jabber.sasl.SASLIncorrectEncodingError`, `twisted.words.protocols.jabber.sasl.SASLNoAcceptableMechanism`

View In Hierarchy

SASL base exception.